SELECT
  'table' AS component,
  TRUE AS search,
  TRUE AS striped_rows,
  TRUE AS small,
  'Notice' AS markdown
;

SELECT
  "Products",
  "Categories",
  COALESCE("group", "Groups"||'') "Group"
FROM sqlpage_products q
WHERE q.category IS NULL
ORDER BY product, category, "group"
;

SELECT '# No Data' AS "Notice"
WHERE NOT EXISTS(SELECT * FROM sqlpage_products LIMIT 1);
